<!DOCTYPE html>
<html lang="en">

<head>
    <title>Form - Resume</title>
    <h1>Edit Your Resume Here!</h1>
</head>

<body>
    <form action="editprofile.php" method="post"></form>
    <table>
        <tr>
            <td>Change Image : </td>
            <td><input type="file" name="upload"><br><br></td>
        </tr>
        <tr>
            <td>Name : </td>
            <td><input type="text" name="name" placeholder="Enter your Name"> <br><br></td>
        </tr>
        <tr>
            <td>Mobile Number : </td>
            <td><input type="number" name="mobile" placeholder="Enter your Mobile Number"> <br><br></td>
        </tr>
        <tr>
            <td>Email-id : </td>
            <td><input type="email" name="email" placeholder="Enter your Email-id"> <br><br></td>
        <tr>
            <td>Synopsis : </td>
            <td><textarea name="synopsis" rows="5" cols="50"
                    placeholder="Describe Yourself in 250 Words"></textarea><br><br></td>
        </tr>
        <tr>
            <td>Hobbies :</td>
            <td><input type="text" name="hobby" placeholder="Enter your Hobby 1"> <br><br>
                <input type="text" name="hobby" placeholder="Enter your Hobby 1"> <br><br>
                <input type="text" name="hobby" placeholder="Enter your Hobby 1"> <br><br>
        </tr>
        </tr>
        <table border="1">
            <tr>
                <th>Grade</th>
                <th>Percentage</th>
            <tr>
                <td><select>
                        <option value="">select</option>
                        <option value="s">SSLC</option>
                        <option value="h">HSC</option>
                        <option value="d">DIPLOMA</option>
                        <option value="u">UG</option>
                    </select>
                </td>
                <td><input type="number" name="percentage"></td>
            </tr>
            <tr>
                <td><select>
                        <option value="">select</option>
                        <option value="s">SSLC</option>
                        <option value="h">HSC</option>
                        <option value="d">DIPLOMA</option>
                        <option value="u">UG</option>
                    </select>
                </td>
                <td><input type="number" name="percentage"></td>
            </tr>
            <tr>
                <td><select>
                        <option value="">select</option>
                        <option value="s">SSLC</option>
                        <option value="h">HSC</option>
                        <option value="d">DIPLOMA</option>
                        <option value="u">UG</option>
                    </select>
                </td>
                <td><input type="number" name="percentage"></td>
            </tr>
        </table>
    </table>
    </form>
    <br><br><br><br>
    <input type="submit" value="Submit"><br><br>
</body>

</html>
